SDL_LogLevel Struct Reference
Collaboration diagram for SDL_LogLevel:
[legend]

## Data Fields

int | category
SDL_LogPriority | priority
struct SDL_LogLevel * | next

## Detailed Description

Definition at line 45 of file SDL_log.c.

## Field Documentation

## category

int SDL_LogLevel::category

Definition at line 47 of file SDL_log.c.

Referenced by SDL_LogGetPriority(), SDL_LogMessage(), and SDL_LogSetPriority().

## next

struct SDL_LogLevel* SDL_LogLevel::next

Definition at line 49 of file SDL_log.c.

Referenced by SDL_LogGetPriority(), SDL_LogResetPriorities(), SDL_LogSetAllPriority(), and SDL_LogSetPriority().

## priority

SDL_LogPriority SDL_LogLevel::priority

Definition at line 48 of file SDL_log.c.

Referenced by SDL_LogGetPriority(), SDL_LogSetAllPriority(), and SDL_LogSetPriority().

The documentation for this struct was generated from the following file:

- src/SDL_log.c